.informerContent {
  width: 300px;
  word-break: break-all;
}

.certificateInformer {
  width: 16px;
  height: 16px;
}

// переопределяем стили collapsed-panel, по умолчанию не подходят под требования
// https://jira.gboteam.ru/browse/GBO-6523
.summary{
  opacity: 1;
  &:hover{
    opacity: 1
  }
  padding-left: 16px;
}